# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('themes', '0012_theme_favicon'),
    ]

    operations = [
        migrations.AlterField(
            model_name='theme',
            name='background_color_diffusion',
            field=models.CharField(max_length=10, default='#D6D6D6'),
        ),
        migrations.AlterField(
            model_name='theme',
            name='gray',
            field=models.CharField(max_length=64, default='#BDBDBD', blank=True),
        ),
    ]
